=== debian/control ===
Source: ruby-extlib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-extlib.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-extlib
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               graphviz
Standards-Version: 4.5.0
Homepage: https://github.com/datamapper/extlib
XS-Ruby-Versions: all

Package: ruby-extlib
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: general Ruby class extensions for DataMapper and Merb
 This library provides a number of lightweight Ruby class extensions
 extracted from DataMapper. Examples include a Mash class, which is a
 Hash with indifferent access and an added blank? method to most
 standard variable classes.
